import 'package:get/get.dart';
import 'sample_bindings.dart';
import '../pages/home_view.dart';
import '../pages/signin_view.dart';
import '../pages/login_view.dart';

class SampleRouts {
  static final sampleBindings = SampleBindings();
  static List<GetPage<dynamic>> samplePages = [
    GetPage(
      name: LoginPage.namedRoute,
      page: () =>  const LoginPage(),
      binding: sampleBindings,
    ),
    GetPage(
      name: SigninPage.namedRoute,
      page: () => const SigninPage(),
      binding: sampleBindings,
    ),
    GetPage(
      name: HomePage.namedRoute,
      page: () => const HomePage(),
      binding: sampleBindings,
    ),
    
  ];
}
